.footer{
	margin-top:30px;
	background:#10218b;
	padding:20px 0;
	color:#ccdef4;
}
.footer-nav{
	margin:0 auto
}
.footer-nav li{
	float:left;margin-bottom:5px;
	margin-top:1px;padding:0 40px 10px 0;
	font-size:16px
}
.footer-nav li a{color:#ccdef4}
.footer .logo{
	width:70px;height:60px;
	margin-bottom:20px;background-position:0 -270px;
	margin-top:25px;margin-left:auto;margin-right:auto
}
.footer .wxlogo{
	width:104px;height:104px;margin-top:5px;
	margin-left:auto;margin-right:auto
}
.footer a{
	color:#ccdef4
}
.footer a:hover{
	color:#fff
}

.ztab-alive{
	display:block
}

